AVG-2290 log

Package postgresql
Status Fixed
Severity Medium
Type information disclosure
Affected 13.3-3
Fixed 13.4-1
Current 13.4-1 [extra]
Ticket None
Created Thu Aug 12 22:07:22 2021
Issue Severity Remote Type Description
CVE-2021-3677 Medium Yes Information disclosure
A security issue has been found in PostgreSQL before version 13.4. A purpose-crafted query can read arbitrary bytes of server memory. In the default...